<!doctype html>
<html lang="en">
<head>
    <%- include("./partials/head"); %>
</head>
<body>
<div class="user__form">
    <form action="/auth/login" method="post" id="register_form">
        <h1>Log In</h1>
        <div class="group__standard">
            <label for="email" class="standard__label">Enter Email:</label>
            <input type="text" id="email" name="email" class="standard__input">
        </div>
        <div class="group__standard">
            <label for="password" class="standard__label">Password:</label>
            <input type="password" id="password" name="password" class="standard__input">
        </div>
        <input type="submit" class="btn btn__green" value="Log In">
    </form>
    <div class="form__footer">
        <h3 class="standard-title">You have not an account?</h3>
        <a href="/auth/sign_up">Sign Up</a>
    </div>
</div>
</body>
</html>
